html {
    font-family: sans-serif;
}

*, *::after, *::before {
    box-sizing: border-box;
}
*, *::after, *::before {
    box-sizing: border-box;
}

img, legend {
    border: 0 none;
}

ul {
    display: block;
    list-style-type: disc;
    margin: 1em 0;
    padding-left: 2.25em;
}

a {
    color: #222;
    text-decoration: none;
    transition: color 0.1s ease-in 0s;
}

hr {
    box-sizing: content-box;
    height: 0;
}

a:hover {
    color: #fc0;
    transition: color 0.1s ease-in 0s;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

nav select {
  display: none;
}

nav ul {
    padding: 0;
}

nav li {
    list-style: outside none none;
}

iframe{
	border: 0;
}

body{
	background-color:#ffffff;
	margin:0;
	line-height: 1.4;
}

@font-face {
    font-family: "Din";
    font-style: bold;
    font-weight: bold;
    src: url("../assets/DIN Alternate Bold.ttf");
}

@font-face {
    font-family: "Gotham";
    src: url("../assets/GothamRoundedBold_21016.ttf");
}

@font-face {
    font-family: "Neue";
    src: url("../assets/HelveticaNeue.ttf");
}

@font-face {
    font-family: Icons;
    src: url(../assets/icomoon.eot);
    src: url(../assets/icomoon.eot?#iefix)format('embedded-opentype'), url(../assets/icomoon.woff)format('woff'), url(../assets/icomoon.ttf)format('truetype'), url(../assets/icomoon.svg#icons)format('svg');
    font-weight: 400;
    font-style: normal
}

.header-top {
    margin: auto;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    width: 90%;
}

@media (min-width: 900px) {
	.header-top {
	    padding-bottom: 30px;
	    padding-top: 30px;
	}
	.header-bottom {
	    display: block;
	    margin: 0 auto;
	    width: 900px;
	}
	div.mobile-actions {
	    display: none;
	}
 	.course-menu, .mob-course-menu  { 
	    margin: 0 auto; 	
      	width: 900px;
 	}
	.course-menu .dropbtn { 
	    font-size: 1.2em;	
	} 	
	.course-menu .dropdown {
		padding-left: 99px;
	}
	.course-menu .dropdown:first-child {
		padding-left: 0;
	}
	.course-menu .dropdown:last-child {
		padding-right: 0;
		padding-left: 102px;
	}
	.course-menu ul li {
    	float: left;
	}
	.course-menu .dropdown:hover .dropdown-content {
	    display: block;
	}
	
	.mob-course-menu .panel-heading {
	    display: inline-block;	
	}
	
	.mob-course-menu .panel {
	    display: inline-block;    
	}
	

}

.header-top {
    overflow: hidden;
}

.logotype {
    height: 68px;
    line-height: 68px;
}

@media (max-width: 679px) {
	.logotype {
	    height: 30px;
	    line-height: 30px;
	}
}


.logotype a {
    color: #000;
}
.logotype .logo {
    border-right: 1px solid #000;
    display: inline-block;
    height: 68px;
    padding-right: 20px;
    padding-top: 10px;
}

.logotype .logo img {
    height: 58px;
    width: 158px;
}
.logotype a:hover {
    color: #000;
}
.logotype h1.site-name {
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    margin: 0;
    display: inline;
    padding-left: 15px;
    font-size: 36px;
    line-height: 68px;
    vertical-align: top
}

.logo, .logo:hover, .logo:focus {
    outline: 0 none;
}

.logo {
    display: inline-block;
    height: 22px;
    padding: 5px 0;
}
.logo__path {
    fill: #999;
}
.logo.inverse .logo__path {
    fill: #fff;
}
.logo.alt .logo__path {
    fill: #333;
}
.logo:hover .logo__path, .logo:focus .logo__path {
    fill: url("#logo_hover_38") none;
}
.logo.state-small {
    overflow: hidden;
    width: 25px;
}

.header-separator {
    margin: 0;
    border: none;
    border-bottom: 10px solid #fc0
}

@media (max-width: 679px) {
    .header-separator {
        border-bottom: 3px solid #fc0
     }
}

header .header-bottom .ampersand {
    display: block !important;
    margin-bottom: 30px;
    margin-top: 60px;
}

header .header-bottom .header-title{
	float:left;
	margin-bottom: 25px;
}

header .header-bottom h1.site-title {
/*     font-family: "Din",sans-serif; */
    font-family: "Gotham",sans-serif;
    font-size: 56px;
    line-height: 0;
    text-transform: uppercase;
    width: 100%;
}

header .header-bottom .form-wrapper::before, header.header-bottom .form-wrapper::after {
    content: " ";
    display: table;
}
header .header-bottom .form-wrapper::after {
    clear: both;
}
header .header-bottom .form-wrapper form {
    float: right;
}

header .header-bottom .form-wrapper form button {
    background: transparent url("../images/search.png") no-repeat scroll center center;
    border: 0 none;
    color: #222;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 29px;
    padding: 0;
    position: relative;
    right: -159px;
    text-transform: uppercase;
    top: -31px;
    width: 29px;	
}
header .header-bottom .form-wrapper form input {
     header .header-bottom .form-wrapper form input 
    background: transparent none repeat scroll 0 0;
    border: 1px solid #c7c7c7;
    color: #222;
    font-family: "DIN",sans-serif;
    font-size: 18px;
    font-weight: lighter;
    height: 32px;
    padding: 10px 10px 5px;
    text-transform: uppercase;
    width: 190px;
}
header .header-bottom .form-wrapper form input:-moz-placeholder {
    color: #222;
}

/* header .header-bottom hr.slash-line {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    clear: both;
    height: 7px;
    margin: 0;
} */

hr.slash-line {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    clear: both;
    height: 7px;
    margin: 0;
}

header .header-bottom nav#alphabet {
    font-family: "DIN",sans-serif;
    font-size: 27px;
    height: 27px;
}
header .header-bottom nav {
    clear: both;
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 100%;
}

header .header-bottom nav#alphabet ul {
    color: #666;
    margin: 7px 0 0;
}

header .header-bottom nav#alphabet ul li {
    display: block;
    float: left;
    margin-right: 19.5px;
}

header .header-bottom nav#alphabet ul li.last {
    margin-right: -1px;
}
header .header-bottom nav#alphabet ul li a.active {
    color: #bebebe;
    font-weight: bold;
    text-decoration: underline;
}
header .header-bottom nav#alphabet ul li a {
    font-family: "DIN",sans-serif;
    color: #333;
}

header .header-bottom nav:last-child {
    margin-right: 0;
}

#thumbnails ul li.last-child{
	padding-right:0;
}
header .header-bottom nav#courses a {
    color: #000000;
    font-family: "Gotham",sans-serif;
    font-size: 13px;
    font-weight: lighter;
    letter-spacing: 0.5px;
    line-height: 20px;
    text-transform: uppercase;
}

header .header-bottom nav#courses a span.active {
	color: #BEBEBE;
	text-decoration: underline;
}

header .header-bottom nav#courses ul {
    float: left;
/*     margin-right: 40px; */
    margin-right: 25px;
/*     margin-top: 15px; */
    margin-top: 25px;
    min-width: 140px;
    padding-top: 0;
}

header .header-bottom nav#courses ul.last{
	margin-right:0;
	margin-bottom: -20px;
}

header .header-bottom nav#courses ul li{
	height: 14px;
    line-height: 0;	
}

header .header-bottom nav#courses ul li a:hover,
header .header-bottom nav#courses ul li a:active,
header .header-bottom nav#alphabet ul li a:hover,
header .header-bottom nav#alphabet ul li a:active
{
    color: #fc0;
}

/*****************************************************
 * 				Content body style				  	 *
 *****************************************************/

/*****************************************************
 * 					 details style				  	 *
 *****************************************************/
.content
{
	display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 900px;
	text-align:left;
}

#thumbnails{
	margin: 0 auto;
    overflow: hidden;
    width: 900px;
}

#thumbnails ul{
	padding:0;
	margin-top:0;
}

#thumbnails ul li{
	display: inline;
	list-style-type: none;
	float:left;
	padding-right:10px;
}

.left-column #feature {
	display: inline;
    float: left;
    width: 600px;
}

.left-column #feature img {
	width: 595px;
}

.left-column #feature iframe {
	width:600px;
	height:	338px;
}

.left-column #thumbnails ul li:nth-child(4n+4){
	padding-right:0;	
}

#thumbnails ul li p.image{
	margin-bottom: 7px;
}

#thumbnails ul li p.name{
	float:left;
	margin-top:0;
	margin-bottom:10px;
	width: 217px;
}

#thumbnails.search ul li p.name{
	width: 172px;
	margin: 0 auto 10px;
}

#thumbnails ul li.line{
	border-bottom:7px solid #000000;
	width:100%;
}

#thumbnails img{
	width:217px;
	height: 300px;
}

#thumbnails.search  img{
	width:172px;
}

.cropImage {
	width: 217px; 
	height: 300px; 
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	margin: 0 auto;
}

.cropImageSearch {
	width: 172px; 
	height: 300px; 
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	margin: 0 auto;
}

.cropImage img {
	width: 100% !important;
	height: 100% !important;
}

 */***************************************************
 * 				End Listing style				  	 *
 *****************************************************/

/*****************************************************
 * 				 	details style				  	 *
 *****************************************************/

.content #images {
    min-height: 300px;
    width: 900px;
}
.content .left-column {
    display: block;
    float: left;
    width: 100%;
}

.content #images #thumbnails {
    width:600px;
    padding-bottom:15px;
    float: left;
}

.content #images #thumbnails ul li {
    float: left;
    margin-bottom: -13px;
    margin-right: 3px;
}

.content #images #thumbnails ul li img {
    height: 139px;
    width: 139px;
}

.content #details
{
	font-family: "Neue",sans-serif;
    width: 285px;
    text-align:left;
}
.content .right-column:last-child {
    margin-right: 0;
}

.content .right-column {
    display: inline;
    float: right;
}

.content #details .name {
    color: #000000;
}

.content #graduate-details .title {
    font-style: italic;
}
.white-text {
    color: #000000;
    font-weight: bold;
}

.content #details a {
    text-decoration: underline;
}

.content #links .links {
    margin-top: 0;
}
.content #details ul {
    list-style: outside none none;
    padding: 0;
}
/*****************************************************
 * 				End details style				  	 *
 *****************************************************/

/*****************************************************
 * 					Resume style				  	 *
 *****************************************************/
.content #resume p, .content #resume ul {
    margin-top: 0;
}

.content #resume ul {
    margin-bottom: 1em;
    padding-left: 0;
}

.content #resume li {
    list-style: outside none none;
    margin-bottom: 0.5em;
}

#social-links {
    margin-bottom: 10px;
    margin-top: 10px;
}

/*****************************************************
 * 					End Resume style				  *
 *****************************************************/
.content .left-column ul {
    margin-bottom: 1em;
    padding-left: 0;
}

.content .left-column li {
    list-style: outside none none;
    margin-bottom: 0;
}
/*****************************************************
 * 					End Resume style				  *
 *****************************************************/

/*****************************************************
 * 			End Content body style				  	 *
 *****************************************************/

/*****************************************************
 * 			Course menu bar and dropdown style	 	 *
 *****************************************************/

 .course-menu  .dropbtn {
	font-weight: bold;
    text-align: center;	
 }
 
.course-menu ul { 
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.course-menu ul li a, .dropbtn {
    display: block;
    text-decoration: none;   
}

.course-menu .dropdown-content {
    color: #fff;
    padding: 14px 0px;
}
.course-menu .dropbtn {
    color: #000;
}    

.course-menu ul li a:hover, .dropdown:hover .dropbtn {
    color: #fc0;
}

.dropdown-content {
    display: none;
    position: absolute;
	background-color: #333;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: #fff;
    padding: 1px 16px;
    text-decoration: none;
    display: block;
    text-align: left;   
}

.dropdown-content a:hover {
	color: #f1f1f1
}

/** End Course menu bar and dropdown style **/

footer .container::before, footer .container::after {
    content: " ";
    display: table;
}

footer .container::after {
    clear: both;
}

footer .container::before, footer .container::after {
    content: " ";
    display: table;
}

footer {
    font-family: "Gotham",sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #999;
}

footer .container ul li:after{
    content: " - ";
}

footer .container ul li.last-link:after{
    content: "";
}


footer ul.links::before, footer ul.links::after {
    content: " ";
    display: table;
}
footer ul.links::after {
    clear: both;
}
footer ul.links::before, footer.main ul.links::after {
    content: " ";
    display: table;
}
footer ul.links {
    float: left;
    text-align: center;
    font-size: 13px;
}

footer ul.links::after {
    clear: both;
}
footer ul.links li .false {
    font-weight: bold;
}
footer li {
    display: inline;
}

footer ul {
    list-style: outside none none;
    padding: 0;
    margin: 10px 0 0;
}

footer .container {
    border-bottom: 7px solid #000;
    border-top: 7px solid #000;
    height: 50px;
    width: 900px;
    margin: auto auto 62px;
}

#footer {
    margin-bottom: 60px;
}
#footer:after {
    content: "";
    display: table;
    clear: both
}

#footer .footer-content {
    margin: 30px auto auto;
    width: 90%;
    font-family:sans-serif;
    color: #d2d2d2;
    font-size: 15px;
    line-height: 1.3;
    text-transform: none;
}

#footer .footer-content ul {
    margin: 0;
    padding: 0
}
#footer .footer-address,
#footer .footer-authorisation,
#footer .footer-copyright,
#footer .footer-menu,
#footer .footer-updated {
    color: #d2d2d2;
    font-size: .625em;
    line-height: 1.6
}

#footer .footer-authorisation,
#footer .footer-menu {
    margin-top: 10px
}
#footer .footer-social-links {
    padding-top: 0
}
#footer .footer-updated {
    clear: both;
    padding-top: 10px
}
#footer .last-line {
    padding-top: 5px
}
@media (min-width: 420px) {
    #footer .footer-address,
    #footer .footer-authorisation {
        display: inline-block;
        vertical-align: top
    }
    #footer .footer-authorisation {
        margin-top: 0
    }
    #footer .last-line .footer-copyright {
        float: left
    }
}
@media (min-width: 970px) {
    #footer .footer-address,
    #footer .footer-authorisation {
        float: left
    }
    #footer .footer-menu,
    #footer .footer-social-links {
        float: right;
        width: 63%;
        text-align: right
    }
    #footer .footer-menu {
        margin-top: 0
    }
}
.footer-address {
    margin-right: 30px
}
.footer-address h3 {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
}
.footer-menu a {
    text-decoration: none;
    color: #d2d2d2
}
.footer-menu li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700
}
.footer-menu li:after {
    content: '|';
    margin-left: 7px;
    margin-right: 5px
}
.footer-menu li:last-child:after {
    content: '';
    margin-left: 0;
    margin-right: 0
}
.footer-social-links {
    height: 38px
}
.footer-copyright {
    font-weight: 700
}
.footer-copyright a {
    color: #d2d2d2
}

.social-links li .instagram:before,
.social-links li .mail:before,
.social-links li .pinterest:before,
.social-links li .tumblr:before,
.social-links li .twitter:before,
.social-links li .vimeo:before,
.social-links li .youtube:before {
    font-family: Icons
}

.social-links ul {
    height: 100%
}
.social-links li {
    display: inline-block;
    margin-right: 5px;
    width: 27px;
    height: 32px
}
.social-links li:last-child {
    margin-right: 0
}
.social-links li a {
    display: inline-block;
    color: transparent;
    width: 100%;
    height: 100%;
    padding: 1px;
    overflow: hidden
}
.social-links li a:before {
    font-size: 1.5625em;
    line-height: 1;
    color: #d2d2d2;
    display: block
}
.social-links li a:hover:before, .footer-menu ul li a:hover {
    color: #fc0;
}
.social-links li .facebook:before {
    content: "\e619";
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-family: Icons
}
.social-links li .tumblr:before {
    content: "\e616";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .youtube:before {
    content: "\e610";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .vimeo:before {
    content: "\e60f";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .pinterest:before {
    content: "\e60e";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .instagram:before {
    content: "\e617";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .twitter:before {
    content: "\e618";
    speak: none;
    font-style: normal;
    font-weight: 400
}
.social-links li .mail:before {
    content: "\e60d";
    speak: none;
    font-style: normal;
    font-weight: 400
}

.join-conversation-widget .social-links {
    margin: 20px 0 0 20px
}
.join-conversation-widget .social-links ul {
    margin: 0;
    padding: 0
}
.join-conversation-widget .social-links li a:hover:before {
    color: #6e6e6e
}

.credits-list, .acknowledgement {
	padding: 0 10px;
}

.credits-list ul li {
	width: 60%;
	float: left;
	padding-bottom: 10px;
	height: 60px;
}

.credits-list ul li .name {
	font-weight: bold;
}
/*header{
	padding:0;
	width: 100%;
}

header header #top-area, header header #bottom-area{
	
}

header .top-area{
	padding-bottom: 30px;
    padding-top: 30px;
	height:72px;
	
	 margin: auto;
    position: relative;
    width: 90%;
}

header .top-area .logo {
    display: inline-block;
    height: 68px;
    padding-top: 10px;
    padding-right: 20px;
    border-right: 1px solid #000;
}

header .top-area img{
	left: 25px;
    position: relative;
    top: 10px;
    width: 158px;
}

header #bottom-area{
	width: 660px;
	height:305px;
	background-color:green;
	margin: 0 auto;
}

header #bottom-area #big-logo{
	position: relative;
	top: 67px;
	width:100%;
}

header #bottom-area #big-logo img{
	height:142px;
}

header #bottom-area #title-search{
	bottom: -95px;
    position: relative;
    width: 100%;
}
*/

@media (max-width: 679px) {
	.logotype .logo {
	    height: 30px;
	    padding-right: 10px;
	    padding-top: 1px;
	}
	.logotype .logo img {
	    height: 100%;
	    width: auto;
	    margin-top: 5px;
	}
	.logotype h1.site-name {
	    font-size: 18px;
	    line-height: 30px;
	    padding-left: 5px;
	    text-transform: uppercase;
	}
	
	.form-wrapper{
		position: static;
		
	}
	
	header .header-bottom .form-wrapper form {
		float: none;
		position: relative;
		margin-bottom: 20px;
	}
	
	header .header-bottom .form-wrapper form input {
	    width: 80%;
	}
	
	header .header-bottom .form-wrapper form button {
	    position: absolute;
	    top: 0;
	    right: 10%;
	}
	
	header .header-bottom{
		text-align:center;
	}
	
	header .header-bottom .header-title{
		float:none;
		margin-bottom: 25px;
	}
	
	nav#alphabet ul, nav#courses ul     { display: none; }
	nav{
		margin-top:20px;
		margin-bottom:20px;
	}
  	nav select, #mob-course-select, #mob-degree-select { 
  		  background-color: white;
		  border-radius: 4px;
		  display: inline;
		  width:250px;
		  font-size:17px;
  	}
  	
  	#thumbnails{
  		width:auto;
  	}
  	
  	#thumbnails ul li {
	    float: none;
	    text-align: center;
	}
  	
  	#thumbnails ul li p.image {
	    text-align: center;
	}
  	
  	#thumbnails ul li p.name{
	    float: none;
	    margin-bottom: 0;
	    margin-top: 0;
	    width: auto;
  	}
  	
  	#thumbnails li p.image img{
  		width: 310px;
  	}
  	
  	.left-column #feature iframe {
		width:100%;
		
	}
  	
  	#thumbnails li.line{
  		display: none;
  	}
  	
  	.content #images {
	    width: auto;
	}
  	
  	.left-column #feature,.left-column #feature img {
		width: 100%;
	}
	
	.left-column #feature,.left-column #feature img {
		width: 100%;
	}
	
	.left-column .right-column {
		margin-top:20px;
		float:none;
	}
	
	.content{
		width:auto;
	}
	
	.content #images #thumbnails{
		width:100%;
	}
	
	.content #images #thumbnails ul li img{
		width:213px;
		height:213px;

	}
	
	#graduate-details {
		padding: 0 20px;
	}
	
	.content #details .name,
	.content #details span {
		padding: 0 20px;
	}
	
	.content #images #thumbnails ul li {
		float: none;
	}
  	
  	footer .container
	{
		width: auto;
	}
  	
  	footer .container ul li:after{
    	content: " ";
    	content: " ";
    	float:none;
	}
	
	footer .container ul.links{
		display: flex;
		justify-content:space-between;
		width:100%;
    	float:none;		
	}
	
	footer .container ul.links li{
		width:25%;
	}
	
	#footer .footer-content .footer-menu,#footer .footer-content .footer-social-links{
		text-align:center;
	}
	
	#footer .footer-border, #footer .footer-content .footer-address, #footer .footer-content .footer-authorisation, #footer .footer-content .footer-update, #footer .footer-content .last-line   {
   		display: none;
	}
	
	.credits-list ul li {
		width: 100%;
		float: none;
		padding-bottom: 30px;
		height: auto;
	}
}

/* Portrait and Landscape */
@media (min-width: 680px) and (max-width: 900px) {
	.form-wrapper{
		position: absolute;
		top: 30px;
		right: 60px;
	}
	
	header .header-bottom{
		text-align:center;
	}
	
	header .header-bottom .header-title{
		float:none;
		margin-bottom: 25px;
	}
	
	nav#alphabet ul, nav#courses ul     { display: none; }
	nav{
		margin-top:20px;
		margin-bottom:20px;
	}
  	nav select, #mob-course-select, #mob-degree-select { 
  		  background-color: white;
		  border-radius: 4px;
		  display: inline;
		  width:250px;
		  font-size:17px;
  	}
  	
  	#thumbnails{
  		width:auto;
  	}
  	
  	#thumbnails ul li {
	    float: none;
	    text-align: center;
	}
  	
  	#thumbnails ul li p.image {
	    text-align: center;
	}
	
	#thumbnails ul li p.name{
	    float: none;
	    margin-bottom: 0;
	    margin-top: 0;
	    width: auto;
  	}
  	
  	#thumbnails li p.image img{
  		width: 310px;
  	}
  	
  	.content #images {
	    width: auto;
	}
  	
  	.left-column #feature iframe {
		width:100%;
		
	}
  	
  	#thumbnails li.line{
  		display: none;
  	}
  	
  	.left-column #feature,.left-column #feature img {
		width: 100%;
	}
	
	.left-column #feature,.left-column #feature img {
		width: 100%;
	}
	
	.left-column .right-column {
		margin-top:20px;
		float:none;
	}
	
	.content{
		width:auto;
	}
	
	.content #images #thumbnails{
		width:100%;
	}
	
	.content #images #thumbnails ul li img{
		width:213px;
		height:213px;

	}
	
	footer .container
	{
		width: auto;
	}
  	
  	footer .container ul li:after{
    	content: " ";
    	content: " ";
    	float:none;
	}
	
	footer .container ul.links{
		display: flex;
		justify-content:space-between;
		width:100%;
    	float:none;		

	}
	
	footer .container ul.links li{
		width:25%;
	}
	footer .container ul.links li a {
	}
	
	footer .container ul.links li:nth-child(1){
		text-align:left;		
	}
	footer .container ul.links li:nth-child(3){
		width:10%;
	}
	footer .container ul.links li:nth-child(4){
		text-align:right;		
	}
	
	#footer .footer-content .footer-menu,#footer .footer-content .footer-social-links{
		text-align:center;
	}
	
	#footer .footer-border, #footer .footer-content .footer-address, #footer .footer-content .footer-authorisation, #footer .footer-content .footer-update, #footer .footer-content .last-line   {
   		display: none;
	}
}


/* IPAD */
@media (min-width : 901px) and (max-width : 1024px)  { 
		.form-wrapper{
			position: absolute;
			top: 48px;
			right: 60px;
		}
		
		header .header-bottom{
			text-align:center;
		}
		
		header .header-bottom .header-title{
			float:none;
			margin-bottom: 25px;
		}
		
		header .header-bottom #courses{
			text-align:left;
		}
		
		footer .container ul li:after{
	    	content: " ";
	    	content: " ";
	    	float:none;
		}
		
		#footer .footer-content .footer-menu,#footer .footer-content .footer-social-links{
			text-align:center;
		}
		
		#footer .footer-content .footer-menu {
		    margin-bottom: 20px;
		}
		
		#footer .footer-border, #footer .footer-content .footer-address, #footer .footer-content .footer-authorisation, #footer .footer-content .footer-update, #footer .footer-content .last-line   {
	   		display: none;
		}
		
		footer .container {
			text-align:center;
		}
		
		footer .container ul.links{
	    	float:none;	
		}
		
		footer .container ul.links li{
	    	float:none;	
	    	/* padding-right:10px; */
	    	padding-right: 80px;
		}
}

/* Mobile */
@media screen and (max-width: 900px) { 
	.course-menu {
	   	display: none;		
	}
	.mob-content-nav {
		text-align: center;
	}
	.mob-content-nav select {
		display: block;
	}
}

/* Mobile iphone5, 6 and small screen device */
@media screen and (max-width: 375px) { 
	footer .container ul.links {
		display: block;
	}
	footer .container ul.links li { 
		width: 50%;
		float: left;
	}
	footer .container ul.links li a { 
		text-align: center;	
	}
	footer .container ul.links li:nth-child(2):after {
		content: "\a";
		white-space: pre;
	}
}

/* Mobile medium screen device */
@media screen and (min-width: 376px) and (max-width: 585px) { 
	footer .container ul.links li a { 
	}
	footer .container ul.links li:nth-child(1) {
		width: 30%;
	}
	footer .container ul.links li:nth-child(3) {
		width: 20%;
	}
}

/* Mobile iphone6 and medium screen device */
@media screen and (max-width: 675px) { 
	.credits-list ul li:nth-child(3) {
		height: 120px;
	}
}

/* Mobile small screen device */
@media screen and (max-width: 500px) { 
	footer .container { 
		height: 70px;
	}
	.credits-list ul li:nth-child(3) {
		height: 160px;
	}
}

/* Mobile iphone4, 5 and small screen device */
@media screen and (max-width: 320px) { 
	header .header-bottom h1.site-title {
		font-size: 48px;
	}
	.credits-list ul li:nth-child(3) {
		height: 180px;
	}
}